<?xml version="1.0"?>
<package format="2">
    <name>qti_robot_car_ctrl</name>
    <version>0.0.0</version>
    <description>The qti_robot_car_ctrl package</description>
    <maintainer email="quic_zhezhu@quicinc.com">quic_zhezhu</maintainer>

    <!-- One license tag required, multiple allowed, one license per tag -->
    <!-- Commonly used license strings: -->
    <!--   BSD, MIT, Boost Software License, GPLv2, GPLv3, LGPLv2.1, LGPLv3 -->
    <license>BSD-3-Clause-Clear</license>

    <buildtool_depend>catkin</buildtool_depend>
    <build_depend>geometry_msgs</build_depend>
    <build_depend>roscpp</build_depend>
    <build_depend>rospy</build_depend>
    <build_depend>sensor_msgs</build_depend>
    <build_depend>serial</build_depend>
    <build_depend>std_msgs</build_depend>
    <build_export_depend>geometry_msgs</build_export_depend>
    <build_export_depend>roscpp</build_export_depend>
    <build_export_depend>rospy</build_export_depend>
    <build_export_depend>sensor_msgs</build_export_depend>
    <build_export_depend>serial</build_export_depend>
    <build_export_depend>std_msgs</build_export_depend>
    <exec_depend>geometry_msgs</exec_depend>
    <exec_depend>roscpp</exec_depend>
    <exec_depend>rospy</exec_depend>
    <exec_depend>sensor_msgs</exec_depend>
    <exec_depend>serial</exec_depend>
    <exec_depend>std_msgs</exec_depend>

    <!-- The export tag contains other, unspecified, tags -->
    <export>
    <!-- Other tools can request additional information be placed here -->
    </export>
</package>
